.marquee{ position:relative; padding-right:40px;}
.moreMessages{ position:absolute; right:0px; top:0px; font-style:italic; font-weight:bold;}

.marquee-list{ color:#333; white-space:nowrap;}
.marquee-list .news-date-time{color:#FFCC00; font-size:12px; padding:2px 6px; background:#003366;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.moreMessages{}
.panel-body .news-date-time{color:#FFCC00; font-size:12px; padding:2px 6px; background:#003366;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#marqueeMessages .panel {
    margin-bottom: 0;
}